=== debian/control ===
Source: ros-iron-zbar-ros
Section: misc
Priority: optional
Maintainer: ijnek <kenjibrameld@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libzbar-dev, ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-cv-bridge, ros-iron-rclcpp, ros-iron-sensor-msgs, ros-iron-std-msgs, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-zbar-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libzbar-dev, ros-iron-cv-bridge, ros-iron-rclcpp, ros-iron-sensor-msgs, ros-iron-std-msgs, ros-iron-ros-workspace
Description: Lightweight ROS wrapper for Zbar barcode/qrcode reader library (http://zbar.sourceforge .net/)
